{
  "HDR_PRODUCTS": "Producten",
  "COL_PRODUCT_CODE": "Product Code",
  "COL_PRODUCT_SIZE": "Maat",
  "COL_PRODUCT_DESC": "Omschrijving",
  "COL_REJECT_REASON": "Reden",
  "COL_EXPECTED": "Verwacht",
  "COL_RECEIVED": "Ontvangen",
  "HDR_SCAN_BAG": "Scan waszak",
  "LBL_BAG_ID": "Bag ID",
  "LBL_EXPECTED": "Verwachte",
  "LBL_RECEIVED": "Ontvangen",
  "LBL_CUSTOMER": "Relatie",
  "LBL_DEPARTMENT": "Afdeling",
  "LBL_CONSUMPTION_POINT": "Distributie punt",
  "LBL_ENTRY_DATE": "Invoer datum",
  "LBL_DISCARD": "Weggooien",
  "LBL_DISCARD_COUNTS": "Weggooien",
  "TTL_DISCARD_COUNTS": "Tellingen negeren?",
  "MSG_DISCARD_COUNTS": "U gaat alle tellingen weggooien. Weet u het zeker?",
  "MSG_DISCARD_COUNTS_DIALOG": "Alle wijzigingen worden weggegooid",
  "MSG_ERROR_ID_CODE_NOT_EXISTS": "ID Code bestaat niet.",
  "MSG_ERROR_NO_DELIVERY_ENTERED_FOR_BAG": "Geen aflevering opgegeven voor deze waszak.",
  "MSG_ERROR_BAG_ALREADY_PROCESSED": "Waszak is reeds verwerkt.",
  "MSG_WARNING_BAG_ALREADY_CONFIRMED": "Waszak is reeds bevestigd. Weet u zeker dat u deze zak wilt heropenen?",
  "MSG_ERROR_WHILE_SCANNING": "Er is een fout opgetreden tijdens het scannen.",
  "BTN_APPROVE_ALL": "Alles goedkeuren",
  "MSG_ERROR_BAG_NOT_CONFIRMED": "De waszak kon niet worden bevestigd: {{error}}",
  "MSG_BAG_SUCCESSFULLY_CONFIRMED": "De waszak is succesvol bevestigd",
  "TTL_COUNTS_NOT_CONFIRMED": "Tellingen zijn bevestigd",
  "MSG_COUNTS_NOT_CONFIRMED": "Tellingen zijn niet bevestigd. Selecteer aub hoe u wilt verder gaan.",
  "LBL_SAVE_COUNTS": "Opslaan",
  "LBL_BACK": "Terug",
  "MSG_SAVE_COUNTS": "U kunt afsluiten en verdergaan waar u bent gebleven"
}